{"product_id":"bastidor-zyxel-gs1920-24v2-switch-24xgbe-4xgb-combo","title":"Bastidor Zyxel GS1920-24v2 Switch 24xGbE 4xGb Combo","description":"\u003cdiv data-buynow-catalog-template=\"standard-pt-v3\"\u003e\n\u003cp data-buynow-brief-description=\"1\" style=\"font-size:15px;line-height:1.65;margin:0 0 22px 0\"\u003eZyxel GS1920-24v2 Switch 24xGbE 4xGb Combo Rack. Tecnologia de Cabos Ethernet de Cobre: 100BASE-TX,1000BASE-T.\u003c\/p\u003e\n\u003cdiv style=\"margin:30px 0 14px\"\u003e\n\u003cdiv style=\"font-size:21px;line-height:1.2;font-weight:900;color:#0f172a\"\u003eDestaques do produto\u003c\/div\u003e\n\u003cdiv style=\"font-size:13px;color:#64748b;margin-top:5px\"\u003eCaracterísticas do modelo\u003c\/div\u003e\n\u003cdiv style=\"width:54px;height:4px;border-radius:999px;background:#2563eb;margin-top:9px\"\u003e\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"display:flex;flex-wrap:wrap;align-items:stretch;gap:12px;margin:12px 0 24px\"\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #05966933;border-radius:16px;background:#ecfdf5;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#059669;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e↔\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eTotal de Portas\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e10\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003e100\/1000 Mbps\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e8\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eCombinação (RJ-45\/SFP) Gigabit\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e2\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #05966933;border-radius:16px;background:#ecfdf5;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#059669;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e↔\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eNúmero de gateways básicos de comutação RJ-45 Ethernet\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e24\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #05966933;border-radius:16px;background:#ecfdf5;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#059669;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e↔\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eOperadores de comutação Ethernet RJ-45 de nível inicial\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003eEthernet Gigabit (10\/100\/1000)\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #05966933;border-radius:16px;background:#ecfdf5;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#059669;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e↔\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eCombo SFP Número de Portas\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e4\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"margin:30px 0 14px\"\u003e\n\u003cdiv style=\"font-size:21px;line-height:1.2;font-weight:900;color:#0f172a\"\u003eEspecificações técnicas\u003c\/div\u003e\n\u003cdiv style=\"width:54px;height:4px;border-radius:999px;background:#2563eb;margin-top:9px\"\u003e\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"display:flex;flex-wrap:wrap;align-items:stretch;gap:12px;margin:12px 0 24px\"\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #05966933;border-radius:16px;background:#ecfdf5;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#059669;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e↔\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eTotal de Portas\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e10\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003e100\/1000 Mbps\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e8\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eCombinação (RJ-45\/SFP) Gigabit\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e2\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #05966933;border-radius:16px;background:#ecfdf5;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#059669;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e↔\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eNúmero de gateways básicos de comutação RJ-45 Ethernet\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e24\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #05966933;border-radius:16px;background:#ecfdf5;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#059669;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e↔\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eOperadores de comutação Ethernet RJ-45 de nível inicial\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003eEthernet Gigabit (10\/100\/1000)\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #05966933;border-radius:16px;background:#ecfdf5;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#059669;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e↔\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eCombo SFP Número de Portas\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e4\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #05966933;border-radius:16px;background:#ecfdf5;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#059669;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e↔\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eTecnologia de cablagem ethernet de cobre\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e100BASE-TX,1000BASE-T\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eCapacidade de Comutação\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e56 Gbit\/s\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eTaxa de reencaminhamento\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e42 Mpps\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eTabela de Endereços MAC\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e16000 entradas\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eCores de mercadoria\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003ePortanto,\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eCompatibilidade eletromagnética\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003eFCC 15A, CE A, EMC BSMI\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #d9770633;border-radius:16px;background:#fffbeb;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#d97706;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e⚡\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eConsumo de Energia (máximo)\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e22,5 W\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eTensão de Entrada AC\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e100-240 V\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eFrequência de Entrada AC\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e50\/60 Hz\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eIntervalo de temperatura de funcionamento\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e0\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eCaracterísticas\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e50 °C\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eIntervalo de temperatura de armazenamento\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e-40\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eCaracterísticas\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e70 °C\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eIntervalo de humidade relativa para operação\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e10\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eCaracterísticas\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e95%\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eIntervalo de humidade relativa durante o armazenamento\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e10\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e•\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eDissipação de calor\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e76,73 BTU\/h\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #47556933;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#475569;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e⌖\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eLargura\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e441 mm\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #47556933;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#475569;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e⌖\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eProfundidade\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e131 mm\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #47556933;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#475569;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e⌖\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eAltura\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e44 mm\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #47556933;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#475569;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e⌖\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003ePeso\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e2,1 kg\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #05966933;border-radius:16px;background:#ecfdf5;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#059669;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e↔\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eRegisto de eventos no sistema MIB, suporte\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003eRFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #2563eb33;border-radius:16px;background:#eff6ff;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#2563eb;color:#fff;font-size:11px;font-weight:800;line-height:1;text-align:center\"\u003eRAM\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eMemória interna\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e256 MB\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #2563eb33;border-radius:16px;background:#eff6ff;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#2563eb;color:#fff;font-size:11px;font-weight:800;line-height:1;text-align:center\"\u003eRAM\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eMemória Flash\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e32 MB\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e●\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eMarca\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003eZyxel\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e●\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eModelo\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003eBastidor Zyxel GS1920-24v2 Switch 24xGbE 4xGb Combo\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cdiv style=\"box-sizing:border-box;flex:1 1 235px;max-width:100%;display:flex;align-items:center;gap:12px;padding:14px 15px;border:1px solid #33415533;border-radius:16px;background:#f8fafc;min-height:82px;box-shadow:0 4px 14px rgba(15,23,42,.06)\"\u003e\n\u003cdiv aria-hidden=\"true\" style=\"flex:0 0 44px;width:44px;height:44px;border-radius:13px;display:flex;align-items:center;justify-content:center;background:#334155;color:#fff;font-size:20px;font-weight:800;line-height:1;text-align:center\"\u003e●\u003c\/div\u003e\n\u003cdiv style=\"min-width:0;flex:1\"\u003e\n\u003cdiv style=\"font-size:12px;line-height:1.25;color:#64748b;font-weight:700;margin-bottom:5px\"\u003eEAN\u003c\/div\u003e\n\u003cdiv style=\"font-size:15px;line-height:1.4;color:#0f172a;font-weight:800;word-break:break-word\"\u003e4718937601851\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\n\u003cp style=\"margin-top:18px;font-size:14px\"\u003e\u003cstrong\u003eGarantia:\u003c\/strong\u003e 3 anos.\u003c\/p\u003e\n\u003cp data-buynow-delivery=\"if\" style=\"margin-top:6px;font-size:14px\"\u003e\u003cstrong\u003ePrazo de entrega:\u003c\/strong\u003e 2 a 4 dias úteis.\u003c\/p\u003e\n\u003c\/div\u003e","brand":"Zyxel","offers":[{"title":"Default Title","offer_id":55284631732561,"sku":"IF4718937601851","price":229.99,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0885\/6210\/6705\/files\/d36654c9370192a72eb6247aed608affa592bbcb.jpg?v=1791878516","url":"https:\/\/buynow.pt\/products\/bastidor-zyxel-gs1920-24v2-switch-24xgbe-4xgb-combo","provider":"BUYNOW","version":"1.0","type":"link"}